Subject: Re: [PATCH v2 0/5] Tighten patch header parsing in patch-id

From: Patrick Steinhardt <[email-masked]>
Date: Tue, 30 Jul 2024 07:12:47 +0200

On Mon, Jul 29, 2024 at 06:17:33PM -0700, Junio C Hamano wrote:
>     Updates from v1
> 
>      - changed flag bits used internally from CPP macro to enum and
>        added a bit of comments.

The changes look like what I expected, so this series looks good to me
overall. Thanks!

Patrick